gluegen.build.version=2.3.2-rc-20150919
gluegen.build.number=890
gluegen.build.id=890
gluegen.build.branch=origin/master
gluegen.build.commit=0ebc5398fa20d23214a37dc4930a1fa1617293c7
jogl.build.version=2.3.2-rc-20150919
jogl.build.number=1441
jogl.build.id=1441
jogl.build.branch=origin/master
jogl.build.commit=6228d072a2129b22d259c37987775e596957789a
